<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="Rubik" group="Games" checked="False">
<Tip>Just like the real thing.. only 3d</Tip>
<Guid type="p">837be303-915b-4f3a-ae01-96bb2f9477f4</Guid>
<OEMAuthor>DogGuy</OEMAuthor>
<OEMDate>12/21/2007</OEMDate>
</Item>
</Items>

